Loading...
Searching...
No Matches
Cal3Unified.h File Reference

Unified Calibration Model, see Mei07icra for details. More...

Go to the source code of this file.

## Classes

class | gtsam::Cal3Unified
| Calibration of a omni-directional camera with mirror + lens radial distortion. More...
struct | gtsam::traits< Cal3Unified >
struct | gtsam::traits< const Cal3Unified >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Unified Calibration Model, see Mei07icra for details.

Date
  Mar 8, 2014

Author
  Jing Dong
  Varun Agrawal